=== debian/control ===
Source: jolicloud-webapp-vimeocouchmode
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-vimeocouchmode
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://vimeo.com/couchmode
Description: Jolicloud web application for Vimeo Couch Mode
 The Vimeo Couch Mode web site running in a simple Jolicloud window.
